<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AGGRESSIVE</key>
	<string>Agresivo</string>
	<key>ANIMATED</key>
	<string>Animado</string>
	<key>BACKGROUNDS</key>
	<string>Fondos</string>
	<key>CATEGORIES</key>
	<string>CATEGORÍAS</string>
	<key>CHEERFUL</key>
	<string>Alegre</string>
	<key>COMICS</key>
	<string>Cómics</string>
	<key>CREDITS</key>
	<string>Créditos</string>
	<key>CUSTOM</key>
	<string>Personalizado</string>
	<key>DOWNLOADS</key>
	<string>Descargas</string>
	<key>DRAMATIC</key>
	<string>Dramático</string>
	<key>EFFECTS</key>
	<string>Efectos</string>
	<key>EPIC</key>
	<string>Épico</string>
	<key>EXPERIMENTAL</key>
	<string>Experimental</string>
	<key>FAST</key>
	<string>Rápido</string>
	<key>FMVisualSnippetObject.tooltip.disabled</key>
	<string>Este bloque no está disponible para el tamaño actual del escenario.</string>
	<key>FRAMES</key>
	<string>Marcos</string>
	<key>File Size</key>
	<string>Tamaño de archivo</string>
	<key>Format</key>
	<string>Formato</string>
	<key>HOLIDAYS</key>
	<string>Vacaciones</string>
	<key>INTROS</key>
	<string>Introducciones</string>
	<key>LOWER-THIRDS</key>
	<string>Tercera Parte Inferior</string>
	<key>MAPS</key>
	<string>Mapas</string>
	<key>MELANCHOLIC</key>
	<string>Melancólico</string>
	<key>MUSIC</key>
	<string>Pista musical</string>
	<key>MY-SNIPPETS</key>
	<string>Mis bloques</string>
	<key>MYSTERIOUS</key>
	<string>Misterioso</string>
	<key>OTHER</key>
	<string>Otros</string>
	<key>PACK</key>
	<string>Paquete</string>
	<key>RELAXING</key>
	<string>Relajante</string>
	<key>ROMANTIC</key>
	<string>Romántico</string>
	<key>Royalty Free Music</key>
	<string>Música libre de derechos</string>
	<key>SILENT-FILM</key>
	<string>Cine mudo</string>
	<key>SILENT-MOVIE</key>
	<string>Película muda</string>
	<key>SPLITSCREENS</key>
	<string>Pantallas divididas</string>
	<key>STORIES</key>
	<string>Historias</string>
	<key>Slides</key>
	<string>Longitud</string>
	<key>TITLES</key>
	<string>Títulos</string>
	<key>UPLIFTING</key>
	<string>Motivador</string>
	<key>WEDDING</key>
	<string>Boda</string>
	<key>WORLD</key>
	<string>Mundo</string>
</dict>
</plist>
